<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Reviews</title>
	</head>

	<body>
		<h1 align="center"> You are at the activity/music/reviews page.</h1>
		<img src="../images/exam.jpg">

		<ol type="I">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</li>
			<li><a href="listings.html">listings.html</li>
			<li><a href="reviews.html">reviews.html</li>
		</ol>
	</body>
</html> 